<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_50"
    android:background="@drawable/selector_transparent_pressed"
    android:gravity="center"
    android:orientation="horizontal">

    <include
        android:id="@+id/il_bottom_sheet_circle_image"
        layout="@layout/layout_head_image_view"
        android:layout_width="@dimen/dp_30"
        android:layout_height="@dimen/dp_30" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/il_bottom_sheet_wrap_image"
        android:layout_width="@dimen/dp_30"
        android:layout_height="@dimen/dp_30"
        android:visibility="gone" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_bottom_sheet_name"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_marginStart="@dimen/dp_4"
        android:ellipsize="middle"
        android:lineSpacingExtra="@dimen/dp_2"
        android:text="@string/app_name"
        android:textColor="@color/qmui_config_color_black"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />
</androidx.appcompat.widget.LinearLayoutCompat>